Error Message with GBA Emu

Discussion in 'iOS Jailbreak & Cydia' started by LoganbeRRy03, Mar 6, 2008.

  1. LoganbeRRy03

    LoganbeRRy03 New Member

    Joined:
    Mar 1, 2008
    Messages:
    22
    Likes Received:
    0
    I posted this in the GBA Emulator in the SUb-Categories but that is so hidden I didn't know how long it would take to get a response so I'm gonna post it here.

    First off I have a Jialbroken 1.1.2 16 Gig iPod Touch...

    Okay so I really wanted to play the old pokemon games on my iPod Touch so I tried out this emulator. And I went through the posts in this forum and found the one which involves you getting them through sendspace.com So i tried it out and it worked great! I got Pokemon Fire Red, Pokemon Leaf Grean and Mario Kart! So I load up my emulator and start them up and I get the same error message with everyone fo them:

    Sorry, but ipSP requires a Gameboy Advance. You have an incorrect IOS image.
    I'm not sure if that's exactly what it says because its written at the top (when held sideways) and its very choppy looking. Please help I wanna play Pokemon!

    Quick response equals +rep!

    Please Register or Log in to view images

  2. nightfall

    nightfall New Member

    Joined:
    Oct 18, 2007
    Messages:
    172
    Likes Received:
    3
    You need the gba bios. Wait a few minutes, I will PM them to you.
  3. LoganbeRRy03

    LoganbeRRy03 New Member

    Joined:
    Mar 1, 2008
    Messages:
    22
    Likes Received:
    0
    I already dl'ed the GBA bIos through sendspce still nothing... =(

    AHAH! I accidentally put the GBA Bios in the wrong folder, thanks nightfall!

Share This Page